# Create a new guest user

This endpoint creates guest user which can be used as the buyer or the seller.
If guest user is used as the seller in a transaction, they need to be created with
`country_code` parameter correctly set. This is important because of currencies
they can use in their transactions.
`tos_acceptance` is the parameter which is important for disputes/chargeback and
represent the timestamp when Trustap ToS were accepted https://www.trustap.com/terms.

Endpoint: POST /api/v1/guest_users
Version: 0.1.0
Security: APIKey

## Request fields (application/json):

  - `country_code` (string)

  - `email` (string, required)

  - `first_name` (string)

  - `last_name` (string)

  - `tos_acceptance` (object, required)

  - `tos_acceptance.ip` (string, required)

  - `tos_acceptance.unix_timestamp` (integer, required)

## Response 201 fields (application/json):

  - `created_at` (string, required)

  - `deleted_at` (string)

  - `email` (string, required)

  - `id` (string, required)

